View Issue Details

IDProjectCategoryView StatusLast Update
0002023ScribusGeneralpublic2005-09-09 21:39
Reporterrubikwuerfel Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS VersionGentoo, 2.6.11
Product Version1.2.4cvs 
Target VersionFixed in Version1.2.3cvs 
Summary0002023: Scribus doesn't remember language settings for hyphenation
DescriptionWhen changing the language via Settings->Hyphenation, scribus doesn't remember this setting.
Steps To Reproduce1. Change the language for a text field via Settings->Hyphenation.
2. Hyphenate the text.
3. Check the language again via Settings->Hyphenation.

Expected results:
- The text should be hyphenated according to the selected language.
- The new language should be saved.

Actual results:
- The text is hyphenated according to the old language.
- The language change is not saved.
Additional InformationChanging the language in the .sla file is a workaround. Invoking hyphenation after manual language change shows that the new language is lost before hyphenation actually is invoked.
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

plinnell

2005-08-26 23:27

viewer   ~0006253

bumping this to 1.2.4, this should get fixed.

plinnell

2005-09-09 21:39

viewer   ~0006495

tested. fixed.

Issue History

Date Modified Username Field Change
2005-05-25 16:36 rubikwuerfel New Issue
2005-05-25 16:38 cbradney Status new => assigned
2005-05-25 16:38 cbradney Assigned To => fschmid
2005-06-28 19:05 plinnell Category - => General
2005-08-26 23:27 plinnell Note Added: 0006253
2005-08-26 23:27 plinnell Product Version 1.2.1 => 1.2.4cvs
2005-09-08 23:13 fschmid Status assigned => resolved
2005-09-08 23:13 fschmid Fixed in Version => 1.2.3cvs
2005-09-08 23:13 fschmid Resolution open => fixed
2005-09-09 21:39 plinnell Status resolved => closed
2005-09-09 21:39 plinnell Note Added: 0006495
2006-05-16 22:09 christoph_s Relationship added child of 0003828